  p.autor { font-size: x-small;
    color: blue;
    }
  
  a:visited { color: Blue ! important;
    }

  a:hover { color: Blue;
    font-style: italic;
    text-decoration: underline;
    }

  a { text-decoration: none ! important;
    }
    
	p 
{
color:black;
font-family: MS Sans Serif, Geneva, sans-serif;
font-size: 11pt;
}

p.autor:hover {
color:yellow;
}

p:hover {
color:black;
}

p.hover 
{
color:black;
}

p.seda 
{
color:#666;
cursor: crosshair;
}

p.seda:hover 
{
color:black;
}

p.sedaHover 
{
color:black;
}

p.autorHover {
color:yellow;
}

p 
{
behavior: url(hover.htc); 
}

.google table {
background:#d3d3d3
}

.tlacitko{

text-align:top;
background : #F0F8FF;
border: 1px solid;
font-weight:bold;
font-size:10pt

}

#odkaz p
{
text-align:center;
color:#FF6347;
font-weight:bold;
font-size:11pt
}

#odkaz
{
background:#FFFAF0
}
